##
## SPDX-License-Identifier: BSD-3-Clause
## Copyright Contributors to the OpenEXR Project.
##

prefix=/opt/local/libexec/openexr2
exec_prefix=${prefix}
libdir=/opt/local/libexec/openexr2/lib
includedir=/opt/local/libexec/openexr2/include
OpenEXR_includedir=/opt/local/libexec/openexr2/include/OpenEXR
libsuffix=-2_5

Name: OpenEXR
Description: OpenEXR image library
Version: 2.5.10

Libs: -L${libdir} -lIlmImf${libsuffix}
Cflags: -I${OpenEXR_includedir}
Requires: IlmBase
Libs.private: -lz
